# Microsoft Visual C++ generated build script - Do not modify

PROJ = 770
DEBUG = 1
PROGTYPE = 0
CALLER = 
ARGS = -0 -u prassi
DLLS = 
D_RCDEFINES = /d_DEBUG 
R_RCDEFINES = /dNDEBUG 
ORIGIN = MSVC
ORIGIN_VER = 1.00
PROJPATH = F:\NIK\P.DUE\77\
USEMFC = 0
CC = cl
CPP = cl
CXX = cl
CCREATEPCHFLAG = 
CPPCREATEPCHFLAG = 
CUSEPCHFLAG = 
CPPUSEPCHFLAG = 
FIRSTC =             
FIRSTCPP = 770.CPP     
RC = rc
CFLAGS_D_WEXE = /nologo /Gs /G2 /Gy /W3 /Gf /Zi /AL /Gt65000 /Od /D "XVT_OS"="400" /D "DBG" /FR /GA /Fd"770.PDB"
CFLAGS_R_WEXE = /nologo /Gs /Gy /W3 /Gf /AL /Gt65000 /O1 /D "XVT_OS"="400" /FR /GA 
LFLAGS_D_WEXE = /NOLOGO /NOD /NOE /PACKC:65000 /PACKD:65000 /SEG:512 /ALIGN:16 /ONERROR:NOEXE /CO  
LFLAGS_R_WEXE = /NOLOGO /NOD /NOE /PACKC:65000 /PACKD:65000 /SEG:512 /ALIGN:16 /ONERROR:NOEXE  
LIBS_D_WEXE = oldnames libw llibcew toolhelp.lib 
LIBS_R_WEXE = oldnames libw llibcew toolhelp.lib 
RCFLAGS = /nologo 
RESFLAGS = /nologo /k 
RUNFLAGS = 
DEFFILE = ..\WIN\LIB\UNIVERSL.DEF
OBJS_EXT = 
LIBS_EXT = ..\WIN\LIB\WINDUED.LIB ..\WIN\LIB\WINGFM.LIB ..\WIN\LIB\WINUNO.LIB ..\WIN\LIB\XVT400.LIB \
	..\WIN\LIB\HLAPI_CW.LIB 
!if "$(DEBUG)" == "1"
CFLAGS = $(CFLAGS_D_WEXE)
LFLAGS = $(LFLAGS_D_WEXE)
LIBS = $(LIBS_D_WEXE)
MAPFILE = nul
RCDEFINES = $(D_RCDEFINES)
!else
CFLAGS = $(CFLAGS_R_WEXE)
LFLAGS = $(LFLAGS_R_WEXE)
LIBS = $(LIBS_R_WEXE)
MAPFILE = nul
RCDEFINES = $(R_RCDEFINES)
!endif
!if [if exist MSVC.BND del MSVC.BND]
!endif
SBRS = 770.SBR \
		770100.SBR \
		770101.SBR \
		770102.SBR \
		770200.SBR


WINDUED_DEP = 

WINGFM_DEP = 

WINUNO_DEP = 

XVT400_DEP = 

HLAPI_CW_DEP = 

770_DEP = f:\xvt.400\win_x86\ptk\include\xvt.h \
	f:\xvt.400\win_x86\ptk\include\xvt_env.h \
	f:\xvt.400\win_x86\ptk\include\xvt_plat.h \
	f:\xvt.400\win_x86\ptk\include\xvt_varg.h \
	f:\xvt.400\win_x86\ptk\include\xvt_styp.h \
	f:\xvt.400\win_x86\ptk\include\xvt_defs.h \
	f:\xvt.400\win_x86\ptk\include\xvt_menu.h \
	f:\xvt.400\win_x86\ptk\include\xvt_type.h \
	f:\xvt.400\win_x86\ptk\include\xvt_sel.h \
	f:\xvt.400\win_x86\ptk\include\xvt_perr.h \
	f:\xvt.400\win_x86\ptk\include\xvt_help.h \
	f:\xvt.400\win_x86\ptk\include\xvt_r3.h \
	f:\xvt.400\win_x86\ptk\include\xvterr.h \
	f:\xvt.400\win_x86\ptk\include\xvtapp.h \
	f:\xvt.400\win_x86\ptk\include\xvtcb.h \
	f:\xvt.400\win_x86\ptk\include\xvtctl.h \
	f:\xvt.400\win_x86\ptk\include\xvtdebug.h \
	f:\xvt.400\win_x86\ptk\include\xvtdlg.h \
	f:\xvt.400\win_x86\ptk\include\xvtdm.h \
	f:\xvt.400\win_x86\ptk\include\xvtdwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtevent.h \
	f:\xvt.400\win_x86\ptk\include\xvtfont.h \
	f:\xvt.400\win_x86\ptk\include\xvtfsys.h \
	f:\xvt.400\win_x86\ptk\include\xvtgmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtiostr.h \
	f:\xvt.400\win_x86\ptk\include\xvtimage.h \
	f:\xvt.400\win_x86\ptk\include\xvtlist.h \
	f:\xvt.400\win_x86\ptk\include\xvtmenu.h \
	f:\xvt.400\win_x86\ptk\include\xvtmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtpalet.h \
	f:\xvt.400\win_x86\ptk\include\xvtpict.h \
	f:\xvt.400\win_x86\ptk\include\xvtpmap.h \
	f:\xvt.400\win_x86\ptk\include\xvtprint.h \
	f:\xvt.400\win_x86\ptk\include\xvtrect.h \
	f:\xvt.400\win_x86\ptk\include\xvtres.h \
	f:\xvt.400\win_x86\ptk\include\xvtsbar.h \
	f:\xvt.400\win_x86\ptk\include\xvtscr.h \
	f:\xvt.400\win_x86\ptk\include\xvtslist.h \
	f:\xvt.400\win_x86\ptk\include\xvtstr.h \
	f:\xvt.400\win_x86\ptk\include\xvttimer.h \
	f:\xvt.400\win_x86\ptk\include\xvttx.h \
	f:\xvt.400\win_x86\ptk\include\xvtvobj.h \
	f:\xvt.400\win_x86\ptk\include\xvtwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtr3r4.h \
	f:\p.due\include\checks.h \
	f:\p.due\77\770.h \
	f:\p.due\include\strings.h \
	f:\p.due\include\array.h \
	f:\p.due\include\object.h \
	f:\p.due\include\classes.h \
	f:\p.due\include\stdtypes.h


770100_DEP = f:\p.due\include\relapp.h \
	f:\p.due\include\applicat.h \
	f:\xvt.400\win_x86\ptk\include\xvt.h \
	f:\xvt.400\win_x86\ptk\include\xvt_env.h \
	f:\xvt.400\win_x86\ptk\include\xvt_plat.h \
	f:\xvt.400\win_x86\ptk\include\xvt_varg.h \
	f:\xvt.400\win_x86\ptk\include\xvt_styp.h \
	f:\xvt.400\win_x86\ptk\include\xvt_defs.h \
	f:\xvt.400\win_x86\ptk\include\xvt_menu.h \
	f:\xvt.400\win_x86\ptk\include\xvt_type.h \
	f:\xvt.400\win_x86\ptk\include\xvt_sel.h \
	f:\xvt.400\win_x86\ptk\include\xvt_perr.h \
	f:\xvt.400\win_x86\ptk\include\xvt_help.h \
	f:\xvt.400\win_x86\ptk\include\xvt_r3.h \
	f:\xvt.400\win_x86\ptk\include\xvterr.h \
	f:\xvt.400\win_x86\ptk\include\xvtapp.h \
	f:\xvt.400\win_x86\ptk\include\xvtcb.h \
	f:\xvt.400\win_x86\ptk\include\xvtctl.h \
	f:\xvt.400\win_x86\ptk\include\xvtdebug.h \
	f:\xvt.400\win_x86\ptk\include\xvtdlg.h \
	f:\xvt.400\win_x86\ptk\include\xvtdm.h \
	f:\xvt.400\win_x86\ptk\include\xvtdwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtevent.h \
	f:\xvt.400\win_x86\ptk\include\xvtfont.h \
	f:\xvt.400\win_x86\ptk\include\xvtfsys.h \
	f:\xvt.400\win_x86\ptk\include\xvtgmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtiostr.h \
	f:\xvt.400\win_x86\ptk\include\xvtimage.h \
	f:\xvt.400\win_x86\ptk\include\xvtlist.h \
	f:\xvt.400\win_x86\ptk\include\xvtmenu.h \
	f:\xvt.400\win_x86\ptk\include\xvtmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtpalet.h \
	f:\xvt.400\win_x86\ptk\include\xvtpict.h \
	f:\xvt.400\win_x86\ptk\include\xvtpmap.h \
	f:\xvt.400\win_x86\ptk\include\xvtprint.h \
	f:\xvt.400\win_x86\ptk\include\xvtrect.h \
	f:\xvt.400\win_x86\ptk\include\xvtres.h \
	f:\xvt.400\win_x86\ptk\include\xvtsbar.h \
	f:\xvt.400\win_x86\ptk\include\xvtscr.h \
	f:\xvt.400\win_x86\ptk\include\xvtslist.h \
	f:\xvt.400\win_x86\ptk\include\xvtstr.h \
	f:\xvt.400\win_x86\ptk\include\xvttimer.h \
	f:\xvt.400\win_x86\ptk\include\xvttx.h \
	f:\xvt.400\win_x86\ptk\include\xvtvobj.h \
	f:\xvt.400\win_x86\ptk\include\xvtwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtr3r4.h \
	f:\p.due\include\strings.h \
	f:\p.due\include\array.h \
	f:\p.due\include\object.h \
	f:\p.due\include\classes.h \
	f:\p.due\include\stdtypes.h \
	f:\p.due\include\checks.h \
	f:\p.due\include\relation.h \
	f:\p.due\include\isam.h \
	f:\p.due\include\sysfld.h \
	f:\p.due\include\real.h \
	f:\mathlib\gmsys1.h \
	f:\mathlib\gfd.h \
	f:\p.due\include\date.h \
	f:\p.due\include\files.h \
	f:\p.due\include\extctype.h \
	f:\p.due\include\rectypes.h \
	f:\p.due\include\lffiles.h \
	f:\p.due\include\mask.h \
	f:\p.due\include\window.h \
	f:\p.due\include\xvtility.h \
	f:\p.due\include\keys.h \
	f:\p.due\include\maskfld.h \
	f:\p.due\include\scanner.h \
	f:\p.due\include\msksheet.h \
	f:\p.due\include\tabutil.h \
	f:\p.due\include\mailbox.h \
	f:\p.due\include\scperc.h \
	f:\p.due\include\rver.h \
	f:\p.due\include\rpag.h \
	f:\p.due\include\perc.h \
	f:\p.due\77\770101.h \
	f:\p.due\77\770102.h \
	f:\p.due\include\sheet.h \
	f:\p.due\include\config.h \
	f:\p.due\include\assoc.h \
	f:\p.due\77\770100a.h \
	f:\p.due\77\770.h \
	f:\p.due\77\77lib.h


770101_DEP = f:\p.due\include\tabutil.h \
	f:\p.due\include\isam.h \
	f:\p.due\77\770101.h \
	f:\p.due\include\relation.h \
	f:\p.due\include\perc.h \
	f:\p.due\include\scperc.h \
	f:\p.due\include\rver.h \
	f:\p.due\include\rpag.h \
	f:\p.due\cg/cg2103.h \
	f:\p.due\include\sysfld.h \
	f:\p.due\include\real.h \
	f:\mathlib\gmsys1.h \
	f:\mathlib\gfd.h \
	f:\p.due\include\stdtypes.h \
	f:\xvt.400\win_x86\ptk\include\xvt_env.h \
	f:\p.due\include\strings.h \
	f:\p.due\include\array.h \
	f:\p.due\include\object.h \
	f:\p.due\include\classes.h \
	f:\p.due\include\checks.h \
	f:\p.due\include\date.h \
	f:\p.due\include\files.h \
	f:\p.due\include\extctype.h \
	f:\p.due\include\rectypes.h \
	f:\p.due\include\lffiles.h \
	f:\p.due\cg/\conto.h


770102_DEP = f:\p.due\77\770100a.h \
	f:\p.due\77\770101.h \
	f:\p.due\include\relation.h \
	f:\p.due\77\770102.h \
	f:\p.due\include\sheet.h \
	f:\p.due\include\strings.h \
	f:\p.due\include\array.h \
	f:\p.due\include\object.h \
	f:\p.due\include\classes.h \
	f:\p.due\include\stdtypes.h \
	f:\xvt.400\win_x86\ptk\include\xvt_env.h \
	f:\p.due\include\checks.h \
	f:\p.due\include\window.h \
	f:\p.due\include\msksheet.h \
	f:\p.due\include\config.h \
	f:\xvt.400\win_x86\ptk\include\xvt.h \
	f:\xvt.400\win_x86\ptk\include\xvt_plat.h \
	f:\xvt.400\win_x86\ptk\include\xvt_varg.h \
	f:\xvt.400\win_x86\ptk\include\xvt_styp.h \
	f:\xvt.400\win_x86\ptk\include\xvt_defs.h \
	f:\xvt.400\win_x86\ptk\include\xvt_menu.h \
	f:\xvt.400\win_x86\ptk\include\xvt_type.h \
	f:\xvt.400\win_x86\ptk\include\xvt_sel.h \
	f:\xvt.400\win_x86\ptk\include\xvt_perr.h \
	f:\xvt.400\win_x86\ptk\include\xvt_help.h \
	f:\xvt.400\win_x86\ptk\include\xvt_r3.h \
	f:\xvt.400\win_x86\ptk\include\xvterr.h \
	f:\xvt.400\win_x86\ptk\include\xvtapp.h \
	f:\xvt.400\win_x86\ptk\include\xvtcb.h \
	f:\xvt.400\win_x86\ptk\include\xvtctl.h \
	f:\xvt.400\win_x86\ptk\include\xvtdebug.h \
	f:\xvt.400\win_x86\ptk\include\xvtdlg.h \
	f:\xvt.400\win_x86\ptk\include\xvtdm.h \
	f:\xvt.400\win_x86\ptk\include\xvtdwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtevent.h \
	f:\xvt.400\win_x86\ptk\include\xvtfont.h \
	f:\xvt.400\win_x86\ptk\include\xvtfsys.h \
	f:\xvt.400\win_x86\ptk\include\xvtgmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtiostr.h \
	f:\xvt.400\win_x86\ptk\include\xvtimage.h \
	f:\xvt.400\win_x86\ptk\include\xvtlist.h \
	f:\xvt.400\win_x86\ptk\include\xvtmenu.h \
	f:\xvt.400\win_x86\ptk\include\xvtmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtpalet.h \
	f:\xvt.400\win_x86\ptk\include\xvtpict.h \
	f:\xvt.400\win_x86\ptk\include\xvtpmap.h \
	f:\xvt.400\win_x86\ptk\include\xvtprint.h \
	f:\xvt.400\win_x86\ptk\include\xvtrect.h \
	f:\xvt.400\win_x86\ptk\include\xvtres.h \
	f:\xvt.400\win_x86\ptk\include\xvtsbar.h \
	f:\xvt.400\win_x86\ptk\include\xvtscr.h \
	f:\xvt.400\win_x86\ptk\include\xvtslist.h \
	f:\xvt.400\win_x86\ptk\include\xvtstr.h \
	f:\xvt.400\win_x86\ptk\include\xvttimer.h \
	f:\xvt.400\win_x86\ptk\include\xvttx.h \
	f:\xvt.400\win_x86\ptk\include\xvtvobj.h \
	f:\xvt.400\win_x86\ptk\include\xvtwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtr3r4.h \
	f:\p.due\include\assoc.h \
	f:\p.due\include\relapp.h


770200_DEP = f:\p.due\include\applicat.h \
	f:\xvt.400\win_x86\ptk\include\xvt.h \
	f:\xvt.400\win_x86\ptk\include\xvt_env.h \
	f:\xvt.400\win_x86\ptk\include\xvt_plat.h \
	f:\xvt.400\win_x86\ptk\include\xvt_varg.h \
	f:\xvt.400\win_x86\ptk\include\xvt_styp.h \
	f:\xvt.400\win_x86\ptk\include\xvt_defs.h \
	f:\xvt.400\win_x86\ptk\include\xvt_menu.h \
	f:\xvt.400\win_x86\ptk\include\xvt_type.h \
	f:\xvt.400\win_x86\ptk\include\xvt_sel.h \
	f:\xvt.400\win_x86\ptk\include\xvt_perr.h \
	f:\xvt.400\win_x86\ptk\include\xvt_help.h \
	f:\xvt.400\win_x86\ptk\include\xvt_r3.h \
	f:\xvt.400\win_x86\ptk\include\xvterr.h \
	f:\xvt.400\win_x86\ptk\include\xvtapp.h \
	f:\xvt.400\win_x86\ptk\include\xvtcb.h \
	f:\xvt.400\win_x86\ptk\include\xvtctl.h \
	f:\xvt.400\win_x86\ptk\include\xvtdebug.h \
	f:\xvt.400\win_x86\ptk\include\xvtdlg.h \
	f:\xvt.400\win_x86\ptk\include\xvtdm.h \
	f:\xvt.400\win_x86\ptk\include\xvtdwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtevent.h \
	f:\xvt.400\win_x86\ptk\include\xvtfont.h \
	f:\xvt.400\win_x86\ptk\include\xvtfsys.h \
	f:\xvt.400\win_x86\ptk\include\xvtgmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtiostr.h \
	f:\xvt.400\win_x86\ptk\include\xvtimage.h \
	f:\xvt.400\win_x86\ptk\include\xvtlist.h \
	f:\xvt.400\win_x86\ptk\include\xvtmenu.h \
	f:\xvt.400\win_x86\ptk\include\xvtmem.h \
	f:\xvt.400\win_x86\ptk\include\xvtpalet.h \
	f:\xvt.400\win_x86\ptk\include\xvtpict.h \
	f:\xvt.400\win_x86\ptk\include\xvtpmap.h \
	f:\xvt.400\win_x86\ptk\include\xvtprint.h \
	f:\xvt.400\win_x86\ptk\include\xvtrect.h \
	f:\xvt.400\win_x86\ptk\include\xvtres.h \
	f:\xvt.400\win_x86\ptk\include\xvtsbar.h \
	f:\xvt.400\win_x86\ptk\include\xvtscr.h \
	f:\xvt.400\win_x86\ptk\include\xvtslist.h \
	f:\xvt.400\win_x86\ptk\include\xvtstr.h \
	f:\xvt.400\win_x86\ptk\include\xvttimer.h \
	f:\xvt.400\win_x86\ptk\include\xvttx.h \
	f:\xvt.400\win_x86\ptk\include\xvtvobj.h \
	f:\xvt.400\win_x86\ptk\include\xvtwin.h \
	f:\xvt.400\win_x86\ptk\include\xvtr3r4.h \
	f:\p.due\include\strings.h \
	f:\p.due\include\array.h \
	f:\p.due\include\object.h \
	f:\p.due\include\classes.h \
	f:\p.due\include\stdtypes.h \
	f:\p.due\include\checks.h \
	f:\p.due\include\assoc.h \
	f:\p.due\include\relation.h \
	f:\p.due\include\isam.h \
	f:\p.due\include\sysfld.h \
	f:\p.due\include\real.h \
	f:\mathlib\gmsys1.h \
	f:\mathlib\gfd.h \
	f:\p.due\include\date.h \
	f:\p.due\include\files.h \
	f:\p.due\include\extctype.h \
	f:\p.due\include\rectypes.h \
	f:\p.due\include\lffiles.h \
	f:\p.due\include\progind.h \
	f:\p.due\include\window.h \
	f:\p.due\include\xvtility.h \
	f:\p.due\include\keys.h \
	f:\p.due\include\urldefid.h \
	f:\p.due\include\defmask.h \
	f:\p.due\include\sheet.h \
	f:\p.due\include\mask.h \
	f:\p.due\include\maskfld.h \
	f:\p.due\include\scanner.h \
	f:\p.due\77\770200a.h


770_RCDEP = 

all:	$(PROJ).EXE $(PROJ).BSC

770.OBJ:	770.CPP $(770_DEP)
	$(CPP) $(CFLAGS) $(CPPCREATEPCHFLAG) /c 770.CPP

770100.OBJ:	770100.CPP $(770100_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c 770100.CPP

770101.OBJ:	770101.CPP $(770101_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c 770101.CPP

770102.OBJ:	770102.CPP $(770102_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c 770102.CPP

770200.OBJ:	770200.CPP $(770200_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c 770200.CPP

770.RES:	C:\PRASSI\770.RC $(770_RCDEP)
	$(RC) $(RCFLAGS) $(RCDEFINES) -r -FoF:\NIK\P.DUE\77\770.RES C:\PRASSI\770.RC


$(PROJ).EXE::	770.RES

$(PROJ).EXE::	770.OBJ 770100.OBJ 770101.OBJ 770102.OBJ 770200.OBJ $(OBJS_EXT) $(DEFFILE)
	echo >NUL @<<$(PROJ).CRF
770.OBJ +
770100.OBJ +
770101.OBJ +
770102.OBJ +
770200.OBJ +
$(OBJS_EXT)
$(PROJ).EXE
$(MAPFILE)
c:\vc\lib\+
f:\p.due\win\lib\+
f:\xvt.403\win_x86\ptk\lib\+
f:\xvt.403\win_x86\xpo\lib\+
..\WIN\LIB\WINDUED.LIB+
..\WIN\LIB\WINGFM.LIB+
..\WIN\LIB\WINUNO.LIB+
..\WIN\LIB\XVT400.LIB+
..\WIN\LIB\HLAPI_CW.LIB+
$(LIBS)
$(DEFFILE);
<<
	link $(LFLAGS) @$(PROJ).CRF
	$(RC) $(RESFLAGS) 770.RES $@
	@copy $(PROJ).CRF MSVC.BND

$(PROJ).EXE::	770.RES
	if not exist MSVC.BND 	$(RC) $(RESFLAGS) 770.RES $@

run: $(PROJ).EXE
	$(PROJ) $(RUNFLAGS)


$(PROJ).BSC: $(SBRS)
	bscmake @<<
/o$@ $(SBRS)
<<
